{
	"104001711_0": "Ultimate Apotheosis",
	"104001711_1": "\"Sir! The rescue team has successfully retrieved Kirika-chan!\"",
	"104001711_2": "\"Thank goodness...\"",
	"104001711_3": "\"Has the area been evacuated?\"",
	"104001711_4": "\"Almost. Everyone's on overdrive right now!\"",
	"104001711_5": "\"To think that divine power could be bestowed upon a human...\"",
	"104001711_6": "\"We're running out of time...\"",
	"104001711_7": "\"So what's happening with our god-killer plan? Have we found anything yet?!\"",
	"104001711_8": "\"Ogawa is leading the investigation! However, we haven't heard anything...\"",
	"104001711_9": "\"Divine power should be used for the future of humanity! It is not for any one being to possess!\"",
	"104001711_10": "\"The future of humanity? Ha! Who cares about that?!\"",
	"104001711_11": "\"You... You protected me?\"",
	"104001711_12": "\"Of course. Pretty reckless, right? At least, that's what my best friend would say.\"",
	"104001711_13": "\"Reckless?\"",
	"104001711_14": "\"Now, now, ladies, there's no strength in numbers when you are but mere ants.\"",
	"104001711_15": "\"Ngh!\"",
	"104001711_16": "\"There was a time I faced oppression of my own. If people had fought for me, things might have been different.\"",
	"104001711_17": "\"That's why I knew we didn't have to fight. My body moved on its own, like it wanted to try to talk to you.\"",
	"104001711_18": "\"Huh?!\"",
	"104001711_19": "\"Hibiki Tachibana... You must attack Tiki, the puppet that reaches for divine power!\"",
	"104001711_20": "\"Tiki... Tiki, Tiki... Ah, Tiki...\"",
	"104001711_21": "\"If we destroy the vessel, the power cannot manifest... It is time for some recklessness of my own!\"",
	"104001711_22": "\"That's what I'm talking about!\"",
	"104001711_23": "\"Saint-Germain... For the sake of humanity, please lend me your strength!\"",
	"104001711_24": "\"Teaming up, are we? Cute. But do you really think it'll help?\"",
	"104001711_25": "\"Wha—?!\"",
	"104001711_26": "\"Urgh?!\"",
	"104001711_27": "\"Hmph...\""
}